package kr.gmtc.gw.comp.rest.vo;

import kr.gmtc.gw.standstatus.vo.AiAnalyzeStandSttus;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class RestServiceData {

    private String cctv_id;
    private String stand_no;
    
    private String clsgn;
    private String schdul_id;
    private String ac_reg_no;
    private String aircraft_sttus_ty;

    private AiAnalyzeStandSttus aiStandSttus;

    private String cctv_ip;

    RestServiceData(){
        this.aiStandSttus = new AiAnalyzeStandSttus();
    }

    public RestServiceData(String stand_no, String cctv_id){
        this.setStand_no(stand_no);
        this.setCctv_id(cctv_id);
        this.setAircraft_sttus_ty("0");

        this.aiStandSttus = new AiAnalyzeStandSttus();
    }



    


    

}
